/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class ServerStatusResponse {
    public request: number;

    public startTime: string;

    public started: string;

    /**
     * Creates a ServerStatusResponse.
     *
     * @param {number} request
     * @param {string} startTime
     * @param {string} started
     */
    constructor(request: number, startTime: string, started: string) {
        this.request = request;
        this.startTime = startTime;
        this.started = started;
    }
}
